Create a Custom Object Record. Supported Objects business and custom objects. Documentation Link - https://doc.clickup.com/8631005/d/h/87cpx-277156/93bf0c2e23177b0/87cpx-376296
POST https://services.leadconnectorhq.com/objects/{schemaKey}/records
Authorization
Name
Type
Required
Example
Description
Authorization
string
Yes
Bearer token generated from the Leadway portal. See Authentication.
Version
string
Yes
2021-07-28
API version.
Path parameters
Name
Type
Required
Example
Description
schemaKey
string
Yes
custom_objects.pet or business.email (for company's email)
The key of the Custom Object / Standard Object Schema. For custom objects, the key must include the “custom_objects.” prefix, while standard objects use their respective object keys. This information is available on the Custom Objects Details page under Settings.
Body
Responses
201 - Successful response
record (object)
id (string, required): id of the record Example: 661c06b4ffde146bdb469442
owner (string[], required): Owner (User's id). Limited to 1 for now. Only Supported with custom objects
followers (string[], required): Follower (User's ids). Limited to 10 for now
properties (string, required): Properties of the record
dateAdded (string, required): Date and time when the object was added
dateUpdated (string, required): Date and time when the object was last updated